iOS Question B4I 1.8 and 2.0 not Compatible ?

little3399

Active Member
Licensed User
Hi,
When I compile my B4I project , is show the following message :
upload_2015-7-5_22-22-20.png


But in the B4i 1.8 it can compile very well ...
upload_2015-7-5_22-31-27.png
 

little3399

Active Member
Licensed User
I have changed the variable name name , but there was another problem .... it show following message ....

upload_2015-7-5_23-49-50.png
upload_2015-7-5_23-50-27.png


My Question was Does the B4I 2.0 can not support XCODE 6.1 ? only need XCODE 6.3+?
( MAC OSX 10.9 was not support XCODE 6.3 ...)

and in XCODE 6.1 + B4I 1.8 all done well ...
 
Top